Diskussion:Drivere til NVIDIA-grafikkort

Fra Debianguiden
Skift til: Navigation, Søgning

Jeg har skrevet artiklen om til at benytte module-assistant. Derfor blev jeg noedt til at fjerne tingene om nvidia-installer programmet ogsaa - ment dets funktioner er alligevel daekket af m-a :) --Christian 13. mar 2006 kl. 23:37 (CET)

Bør vi ikke have begge vejledninger? Vi anbefaler vel brugen af nvidia-kernel-source, da tingene så bliver holdt i pakkesystemet, men brugere af sarge kan komme i knibe da nvidia-kernel-source versionen der kun er i version 1.0.7174-3. Nyere versioner understøtter f.eks. nye NVIDIA kort som andre ikke gør. mbp 14. mar 2006 kl. 08:09 (CET)
Der skal vist også nævnes noget om gamle drivere. Jeg har et ældre grafikkort på min stationære der gør, at den nyeste NVIDIA-driver ikke virker til mit kort, og jeg skal dykke i arkivet.--Pacroon 14. mar 2006 kl. 11:55 (CET)